OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000783OMNeT++command line toolspublic2014-11-05 11:162014-11-19 14:22
Reporterrhornig 
Assigned Torhornig 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.6b1 
Target VersionFixed in Version4.6 
Summary0000783: bundled git in win32 distribution does not support the http/https protocol
Descriptionit is not possible to clone a REPO using an http/https url.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000943)
rhornig (administrator)
2014-11-19 14:22

toolchain updated. The latest git version in MSYS2 works fine.

- Issue History
Date Modified Username Field Change
2014-11-05 11:16 rhornig New Issue
2014-11-19 14:22 rhornig Note Added: 0000943
2014-11-19 14:22 rhornig Status new => resolved
2014-11-19 14:22 rhornig Fixed in Version => 4.6
2014-11-19 14:22 rhornig Resolution open => fixed
2014-11-19 14:22 rhornig Assigned To => rhornig
2015-10-12 09:28 ammmar1988 Issue cloned: 0000884


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker